Bug 431669 - Review Request: gtkyahoo - Yahoo Messenger client
Review Request: gtkyahoo - Yahoo Messenger client
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 05:43 EST by Krzysztof Kurzawski
Modified: 2008-02-10 04:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-10 04:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Kurzawski 2008-02-06 05:43:33 EST
Spec URL: http://kurzawa.nonlogic.org/rpm/gtkyahoo/gtkyahoo.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/gtkyahoo/gtkyahoo-0.18.3-1.fc8.src.rpm
Description: GTKYahoo is a GPL'd GTK+ based yahoo pager client for unix.
I wrote this for a couple of reasons - hating windows, wanting
to learn GTK+, and because the Java client is highly irritating a
nd seems extremely buggy. (I.e. try resizing a chat window).

This package doesn't build on x86_64.
http://koji.fedoraproject.org/koji/taskinfo?taskID=398592

What should I do?
Comment 1 Parag AN(पराग) 2008-02-06 05:58:13 EST
1)Change "%{__install}" to "install" 
2)drop .a and .la files by adding following line to end of %install
find $RPM_BUILD_ROOT -type f -name "*.la" -exec rm -f {} ';'
Comment 3 Parag AN(पराग) 2008-02-07 06:39:16 EST
(In reply to comment #0)
 
> This package doesn't build on x86_64.
> http://koji.fedoraproject.org/koji/taskinfo?taskID=398592
> 
> What should I do?

 Can you ask upstream to look at this issue and release patch or new tarball
that resolves this compilation issue on 64 bit architecture?
Comment 4 Krzysztof Kurzawski 2008-02-10 04:16:21 EST
Upstream said "gtkyahoo is long since out of date.". So I closed this bug.

Note You need to log in before you can comment on or make changes to this bug.